» Ubuntu » Paketit

Error

two or more packages specified (specter-mysql hardy-updates)